

<!--BANNER PRODUK-->
 <div class="container" style="padding-left: 0px; padding-right: 0px; height: 300px;">
    <div class="banners banners-slick">
        <!--FIRST BANNER-->
        <div class="banner-item clearfix my">
            <div class="background-image">
                <div class="full-image">
                    <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                </div>
                <div class="mobile-image">
                    <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                </div>
            </div>
        </div>
        <!--FIRST BANNER-->
    </div>
</div>
<!--BANNER PRODUK-->

<!--ICON PRODUK PINJAMAN-->
<div class="inline-menu">
    <div class="container  produk-main">
        <div class="row">
            <div class="col text-center">
                <a href="index.php?page=form-isian-kmg"><img src="assets/images/icons/kmg-icon.png" alt="Home utilities" class="rounded"/></a>
            </div>
        </div>
    </div>
</div>
<!--ICON PRODUK PINJAMAN-->

    <!--AREA BUTTON PRODUK-->
    <div class="container" style="margin-top: 30px;">
        <div class="row">
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kmg-detail1"><img src="assets/images/kmg-icon-1-select.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kmg-detail2"><img src="assets/images/kmg-icon-2.png" class="card-img-top img-fluid"></a>
            </div>
        </div>
    </div>
    <!--AREA BUTTON PRODUK-->

    <!--DETAIL PRODUK-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2">
                <h1>Kredit Multiguna</h1>
            </div>
        </div>
            
        <div class="row">
            <div class="col-md-12">
                <p>Kredit multiguna merupakan komitmen jangka panjang, maka sangat penting bagi Anda untuk memahami tujuan kredit multiguna dan dapat memutuskan
                    kredit multiguna yang tepat sesuai kebutuhan Anda.</p>
                <p>Kredit multiguna adalah melakukan pengajuan kredit kepada institusi peminjam dengan jaminan aset yang sudah Anda miliki.</p>
                <p>Dengan kredit multiguna, Anda dapat mendapatkan kembali dana tunai yang dapat digunakan sebagai biaya pendidikan, biaya renovasi rumah, dan
                    lain-lainnya.</p>
                <p>Seperti yang sudah diketahui, harga rumah dan tanah dari tahun ke tahun akan terus naik. Tentunya hal ini juga berlaku untuk rumah yang sedang
                    Anda tinggali. Rumah Anda pun memiliki nilai yang semakin meningkat dari tahun ke tahun.</p>
                <p>Apabila Anda membeli rumah seharga Rp. 600 juta sekitar 3 tahun lalu, maka hampir pasti rumah Anda sekarang bernilai lebih dari Rp. 700 juta. Kredit
                    multiguna akan membuat penyesuaian dengan KPR lama Anda setelah menilai ulang harga rumah Anda.</p>
            </div>
        </div>
        <a class="btn btn-primary" style="margin-bottom: 30px;" href="index.php?page=produk-main-kmg"><i class="fas fa-arrow-circle-left"></i> Kembali</a>
    </div>
    <!--DETAIL PRODUK-->
